{
    "cmake.configureOnOpen": true,
    "zig.zls.enabled": "off",
    "terminal.integrated.profiles.windows": {
        "MSYS2": {
            "path": "C:/msys64/msys2_shell.cmd",
            "args": ["-defterm","-full-path","-here","-no-start","-ucrt64","-shell","bash"],
            "icon": "terminal-cmd"
        },
        "MSYS2 (MSVC)": {
            "path": "C:/msys64/msys2_shell.cmd",
            "args": ["-defterm","-full-path","-here","-no-start","-ucrt64","-shell","bash", "-c", "/home/panther/.bashrc_vs_env"],
            "icon": "terminal-cmd"
        },
        "PowerShell": {
            "source": "PowerShell",
            "icon": "terminal-powershell"
        },
        "Command Prompt": {
            "path": [
                "${env:windir}\\Sysnative\\cmd.exe",
                "${env:windir}\\System32\\cmd.exe"
            ],
            "args": [],
            "icon": "terminal-cmd"
        },
        "Git Bash": {
            "source": "Git Bash"
        }
    },
    "cmake.options.statusBarVisibility": "visible",
    "terminal.integrated.defaultProfile.windows": "MSYS2",
    "clangd.path": "c:\\Users\\panther\\AppData\\Roaming\\Code\\User\\globalStorage\\llvm-vs-code-extensions.vscode-clangd\\install\\20.1.8\\clangd_20.1.8\\bin\\clangd.exe",
    "cortex-debug.armToolchainPath": "C:\\ST\\STM32CubeCLT_1.19.0\\GNU-tools-for-STM32\\bin",
    "cortex-debug.stm32cubeprogrammer": "C:\\ST\\STM32CubeCLT_1.19.0\\STM32CubeProgrammer\\bin",
    "cortex-debug.stlinkPath": "C:\\ST\\STM32CubeCLT_1.19.0\\STLink-gdb-server\\bin\\ST-LINK_gdbserver.exe"
}